.container-page .set-white-color-bg{
	background-color:#ffffff;
	display:block;
	overflow:hidden;
}

.blogs{
	font-size: 16px;
}

.blogs ul {
    list-style: outside none none;
    padding: 0px;
}

.blogs ul li{
    padding: 0px;
}

.blogs ul li {
    margin-left: 0px;
    margin-bottom: 20px;
    display: block;
    overflow: hidden;
    /*border-bottom: 1px solid #DEDEDE;*/
	border: 1px solid #eee;
	/*box-shadow: 0 2px 6px rgba(0,0,0,0.15);
   -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.15);
   -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.15);*/
}

.blogs ul li .blog-content{
	padding-top:15px;
	padding-bottom:15px;
}

.blogs .blog-title{
	border-bottom:0px;
	color: #4c4c4c;
    font-size: 1.4em !important;
	line-height: 1em;	
}

.blogs .blog-title a{
	color: #4c4c4c;
    font-size: 1em !important;
	line-height: 1em;
	text-decoration:none;
	outline:none;	
}
.blogs .blog-title a:hover{
	color: #4a4a4a;
}


.blog-date {
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
}

.blog-text {
	 padding-bottom: 5px;
	 color:#727171;
}

.blog-readmore{
	text-align:right;
}

.blog-readmore a {
    padding: 10px;
    color: #ffffff;
	background-color:#c60000 ;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-decoration: none;
}

.blog-readmore:hover a {
    background-color:#fbab02;
}


.link-more{
display:none;
}


/* single page css */
.single-blog-page-content img {
    padding-right: 15px;
    padding-bottom: 15px;
	float: none !important;
}




/* From Digitalflic */
.sidebar-blog-view .search-box {
    color: #da1f3d;
    padding: 0px 5px 5px 5px;
    font-size: 16px;
    border: 1px solid #f1f1f1;
    padding: 5px 15px;
}
.sidebar-blog-view .search-box .search {
    background: none;
    border: none;
    width: 90%;
    color: #aaaaaa;
    font-size: 15px;
}
.category-box {
    margin: 10px 0px;
}
.category-box .heading {
    color: #da1f3d;
    font-size: 18px;
    margin-bottom: 10px;
}
.category-box .category-list li {
    padding: 5px 0px;
    margin: 5px 0px;
    border-bottom: 1px solid #f1f1f1;
}
.category-box .category-list li a {
    font-size: 15px;
    color: #373737;
}
.category-box .category-list li .fa-chevron-right {
    float: right;
}
.related-post {
    margin: 20px 0px;
}
.related-post .heading {
    color: #da1f3d;
    font-size: 18px;
}

.related-post .post-box {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 10px;
    padding-top: 12px;
    color: #373737;
    font-size: 14px;
}
.related-post .post-box .heading a, .related-post .post-box a.view {
    color: #da1f3d;
    font-size: 15px;
    padding-bottom: 10px;
}



.single-post-date{
	font-weight:600;
	color:#999;
}